.invalid-feedback {
  color: red;
  display: block;
  font-weight: bold;
}

#t__choice > li.selected {
  background: #DD3E5E;
  color: #fff;
  border: 1px solid #DD3E5E;
}

.hide {
  opacity: 0 !important;
}

#message-notify {
  visibility: visible;
  opacity: 1;
  z-index: 1;
  color: red;
  background: white;
  top: 10px;
  right: 10px;
  position: fixed;
  padding: 5px 11px;
  width: fit-content;
  border: 1px solid #CF2144;
  box-shadow: 4px 4px 10px rgb(0 0 0 / 10%), inset 0 4px 4px rgb(0 0 0 / 10%);
  border-radius: 4px;
  font-size: 1rem;
  line-height: 30px;
  transition: visibility 0s, opacity 0.5s linear;
  text-align: center;
}

.local__item--active p, .local__item--active p:hover{
  color: white !important;
}

.modal-overlay {
  display: none;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, .5);
  opacity: 0;
  transition: opacity .2s ease;
}

.modal-overlay.active {
  display: flex;
}

.modal-overlay.visible {
  opacity: 1;
}

.modal-container {
  flex-basis: 50%;
  padding: 1rem;
  background-color: #fff;
  border-radius: 3px;
}

.modal-header {
  display: flex;
  font-weight: bold;
}

.modal-close {
  margin-left: auto;
  color: inherit;
  text-decoration: none;
  margin-top: -.5rem;
  font-size: 2rem;
}

.modal-content {
  max-height: 600px;
  overflow: auto;
  padding:20px
}